<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Justice League: Last Ride (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Justice-League-Last-Ride-2021-1/digital-comic/930139</Web>
  <Summary>Once, the Justice League was the most powerful collection of superheroes in the universe. But an unthinkable tragedy within its ranks has caused Batman, Superman and Wonder Woman to go their separate ways, leaving the League broken and disbanded under a veil of anger and mistrust. Now, against the backdrop of the universe’s greatest murder trial, can the League reconcile the past before they’re eradicated by the greatest villains in the cosmos?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930139], [ASINB0912C2RGF], [RELDATE:2021-05-11]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
